<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">inštalácia aplikácií</text>
      <target FeatureID="-1" href="AM_HLP_APPLICATION.html">Spravovanie aplikácií</target>
      <target FeatureID="-1" href="AM_HLP_NOT_INSTALLED.html">Inštalačné súbory</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">inštalácia softvéru</text>
      <target FeatureID="-1" href="AM_HLP_APPLICATION.html">Spravovanie aplikácií</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">inštalované aplikácie</text>
      <target FeatureID="-1" href="AM_HLP_INSTALLED.html">Inštalované aplikácie</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">nastavenia aplikácií v jazyku Java</text>
      <target FeatureID="-1" href="AM_HLP_SETTINGS.html">Nastavenia zabezpečenia v jazyku Java</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">nastavenia certifikátov</text>
      <target FeatureID="-1" href="AM_HLP_GENERAL_SETTINGS.html">Nastavenia inštalácie</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">nastavenia inštalácie</text>
      <target FeatureID="-1" href="AM_HLP_GENERAL_SETTINGS.html">Nastavenia inštalácie</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Nastavenia zabezpečenia v jazyku Java</text>
      <target FeatureID="-1" href="AM_HLP_SETTINGS.html">Nastavenia zabezpečenia v jazyku Java</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">nedôveryhodná inštalácia</text>
      <target FeatureID="-1" href="AM_HLP_INSTALL_UNTRUSTED.html">Nedôveryhodná inštalácia</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">neinštalované aplikácie</text>
      <target FeatureID="-1" href="AM_HLP_NOT_INSTALLED.html">Inštalačné súbory</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">vyžiadanie povolenia</text>
      <target FeatureID="-1" href="AM_HLP_INSTALL_CAPAB.html">Vyžiadanie povolenia</target>
   </keywords>
</keywords>